<?php get_header(); ?>
<div class="container">
  <div class="contents">
<?php fit_breadcrumb(); ?>
    <?php if(is_category() || is_tag()): ?>
      <h1><?php single_cat_title() ?>の記事一覧</h1>
    <?php elseif(is_year()): ?>
      <h1><?php the_time("Y年") ?>の記事一覧</h1>
    <?php elseif(is_month()): ?>
      <h1><?php the_time("Y年m月") ?>の記事一覧</h1>
    <?php endif; ?>

<div class="cat-box">
    <?php if(have_posts()): while(have_posts()): the_post(); ?>
    <?php get_template_part('loop');?>

    <?php endwhile; endif; ?><!--ループ終了-->
</div>

    <div class="pagination">
    <?php echo paginate_links( array(
      'type' => 'list',
      'mid_size' => '1',
      'prev_text' => '&laquo;',
      'next_text' => '&raquo;'
      ) ); ?>
    </div>

  </div>
  <?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>