<?php get_header(); ?>
<?php include('menu_button.php'); ?>
<div class="top-box">
<div class="top1">
<h2><?php echo get_option('top_title'); ?></h2>
<?php echo get_option('top_p'); ?>
</div>
</div>
<?php if( is_active_sidebar('bukken-widget') ) :?>
<div class="category">
<h2>不動産を検索</h2>
<p>下記より不動産検索と物件資料をダウンロードできます。</p>
<div class="cat-box">
<?php dynamic_sidebar('bukken-widget'); ?>
</div>
</div>
<?php else: ?>
<?php endif; ?>
<h2 class="con">新着情報</h2>
<div class="cat-box">
<?php
$paged = get_query_var('paged') ? get_query_var('paged') : 1 ; //ページの判定
$args =	array(
		'posts_per_page'   => 8, //表示件数
		'orderby'          => 'modified', //ソートの基準
		'order'            => 'DESC', //DESC降順　ASC昇順
		'post_type'        => 'post', //投稿タイプ名postは通常の投稿
		'post_status'      => 'publish', //公開状態
		'caller_get_posts' => 1, //取得した記事の何番目から表示するか
		'paged'            =>  $paged, //ページネーションに必要

);
$wp_query = new WP_Query($args);
while ($wp_query->have_posts()) : $wp_query->the_post();
				?>

<?php get_template_part('loop-top');?>
				
<?php endwhile; ?>
</div>
</div>
<div class="container">
<div class="list-box">
<div class="list1">
<div class="gaiyou">
<?php include('outline.php'); ?>
</div>
</div>
<div class="list2">
<link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"
  integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
  crossorigin=""/>
<script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
  integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew=="
  crossorigin=""></script>
<div id="mapid" class="map"></div>
<div class="setumei">
<?php if (get_option('map_image') != ''):?>
<img data-src="<?php echo get_option('map_image'); ?>" class="lazyload" 　src="<?php echo get_template_directory_uri();?>/images/image.jpg"/>
<?php endif; ?>
<?php if (get_option('map_p') != ''):?>
<p><?php echo get_option('map_p'); ?></p>
<?php endif; ?>
</div>
</div>
</div>
<script>
<?php if (get_option('top_lat') != ''):?>
var mymap = L.map('mapid',{preferCanvas:true,}).setView([<?php echo get_option('top_lat'); ?>, <?php echo get_option('top_lng'); ?>], 17);
L.tileLayer('https://{s}.tile.osm.org/{z}/{x}/{y}.png', {maxZoom: 18,minZoom:12,attribution: 'Map data &copy; <a href="https://openstreetmap.org">OpenStreetMap</a> contributors, '}).addTo(mymap);
var marker = L.marker([<?php echo get_option('top_lat'); ?>, <?php echo get_option('top_lng'); ?>]).bindPopup("<?php echo get_option('name'); ?>").addTo(mymap);
<?php endif; ?>
</script>
</div>
</div>
</div>
<?php get_footer(); ?>