<?php if (get_option('font') == 'Sawarabi Mincho'):?>
<link href="https://fonts.googleapis.com/css?family=Sawarabi+Mincho" rel="stylesheet">
<?php elseif (get_option('font') == 'Sawarabi Gothic'):?>
<link href="https://fonts.googleapis.com/css?family=Sawarabi+Gothic" rel="stylesheet">
<?php elseif (get_option('font') == 'Noto Sans JP'):?>
<link href="https://fonts.googleapis.com/css?family=Noto+Sans+JP" rel="stylesheet">
<?php endif; ?>
<style>
<?php if (get_option('header_color') != ''):?>
header{
background:<?php echo get_option('header_color'); ?>;
}
<?php endif; ?>
body {
<?php if (get_option('body_color') != ''):?>
background:<?php echo get_option('body_color'); ?>;
<?php endif;?>
<?php if (get_option('font') != ''):?>
font-family:<?php echo get_option('font'); ?>;
<?php else:?>
font-family: 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'Noto Sans Japanese', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
<?php endif;?>
font-size: 16px;
line-height: 1.7;
margin: 0;
padding: 0;
color: #333;
}
.site-title{
text-align:center;
border-bottom:1px solid;
padding:20px;
}
.logo{
display: block;
font-size: 45px;
line-height:50px;
letter-spacing: -4px;
text-decoration: none;
}
.description{
display: block;
font-size: 18px;
line-height:50px;
text-decoration: none;
}
.logo, .description{
<?php if (get_option('header_font_color') != ''):?>
color:<?php echo get_option('header_font_color'); ?>;
<?php else:?>
color: #444;
<?php endif;?>
}
.top-box{
<?php if (get_option('top') != ''):?>
background:<?php echo get_option('top'); ?>;
<?php endif;?>
}
.con{
border-top:solid 3px;
border-bottom:solid 3px;
text-align:center;
padding:20px;
margin:0;
<?php if (get_option('h2_color') != ''):?>
color:<?php echo get_option('h2_color'); ?>;
<?php endif;?>
}
.cat-top, .cat{
<?php if (get_option('category_color') != ''):?>
background:<?php echo get_option('category_color'); ?>;
<?php endif;?>
}
</style>